Skip to main content
GET
Get all Blog Authors

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

after
string

The paging cursor token of the last successfully read resource will be returned as the paging.next.after JSON property of a paged response containing more results.

archived
boolean

Whether to return only results that have been archived.

createdAfter
string<date-time>

Filter authors created after the specified date and time.

createdAt
string<date-time>

Filter authors by the exact creation date and time.

createdBefore
string<date-time>

Filter authors created before the specified date and time.

limit
integer<int32>

The maximum number of results to display per page.

property
string

Specify which properties of the authors to include in the response.

sort
string[]

An array of fields to sort the results by.

updatedAfter
string<date-time>

Filter authors updated after the specified date and time.

updatedAt
string<date-time>

Filter authors by the exact update date and time.

updatedBefore
string<date-time>

Filter authors updated before the specified date and time.

Response

successful operation

results
object[]
required

Collection of blog authors.

total
integer<int32>
required

Total number of blog authors.

paging
object

Paging information for forward-only pagination. Contains the next page reference when more results are available; omitted or empty on the last page.

Last modified on September 9, 2026